@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .loginBg {
    height: 100%;
  }
  .loginHeading h4 {
    font-size: 25px;
  }
  /* MENU */
  .navStyle li a {
    padding: 10px 12px;
    margin: 0px 5px;
  }
  .menuLogo {
    width: 161px;
  }
  .navStyle li a img {
    margin-right: 3px;
  }
  .navStyle .navbar-nav {
    --bs-nav-link-padding-y: 0rem;
  }
  .navStyle li {
    margin-top: 9px;
  }
  .leftHeader .lHLogos .tnskillsLogo {
    width: 48px;
  }
  .leftHeader .lHLogos .indiaskillsLogo {
    width: 58px;
  }
  .leftHeader .lHLogos .logo3 {
    width: 41px;
  }
  .leftHeader .lHLogos .logo4 {
    width: 77px;
  }
  .leftHeader .lHLogos .tnskLogo {
    width: 72px;
  }
  .lHPhotos img {
    margin-left: 6px;
    margin-right: 6px;
    width: 50px;
  }
  .leftHeader .lHLogos .img-fluid {
    margin-right: 12px;
  }
  .switchBt {
    margin: 0px 9px !important;
  }
  .rightHeader .btn-primary {
    margin-left: 10px !important;
  }

  /* MENU */

  .registeredSWinnersBlock .winnersCard {
    width: 138px;
  }
  .registeredSWinnersBlock .winnersCard .winnerPhoto .winnerPhotoImg {
    width: 85px;
  }
  .registeredSWinnersBlock .winnersCard h4 {
    padding-top: 19px;
    font-size: 12px;
  }
  .competitionDetailsBlock ul li {
    width: 46%;
  }
  .loginHeading p {
    font-size: 12px;
  }
  .lightGrey {
    font-size: 12px;
  }
  .partners-container {
    grid-template-columns: repeat(auto-fit, minmax(95px, 1fr));
  }
  .winnersWrapper .dateYear {
    margin-top: -20px;
  }
}

@media (max-width: 991px) {
  .menuBtn {
    margin-left: 8px;
  }
  .loginParent {
    display: none;
  }
  .regClosedWrapp .lightGreenBg {
    display: inline-block;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .regClosedWrapp .btn-light {
    margin-bottom: 10px;
  }
  /* MENU */
  .mainHeader {
    padding-bottom: 17px;
  }
  .topHeader .locationCont {
    float: none;
    text-align: center;
  }
  .topHeader .socialMedia {
    float: none;
    text-align: center;
    margin-bottom: 3px;
    margin-top: 3px;
  }
  .mainHeader .mHFlex {
    display: block !important;
  }
  .mainHeader .leftHeader {
    justify-content: center;
  }
  .mainHeader .rightHeader {
    margin-top: 12px;
    justify-content: center;
  }
  .mobileLogo {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -47px;
    margin: auto;
    width: 157px;
  }

  .navMobileLines {
    position: absolute;
    right: 23px;
    bottom: 16px;
    background: #0c823c;
    padding: 4px 10px;
    font-size: 15px;
    color: #fff;
    z-index: 1;
  }

  .navStyle .menuLogo {
    display: none;
  }
  .navStyle .offcanvas {
    background-color: #304443 !important;
  }
  /* MENU */
  .innerMiddleCont {
    padding-top: 99px;
  }
  .winnersWrapper .dateYear {
    margin-top: 10px;
  }
  .footerWrapp .socialMedia {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .footerWrapp ul {
    text-align: center;
  }
  .dateYearParent {
    display: block;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .regClosedWrapp .btn-light {
    margin-bottom: 12px;
  }
  .festivalBg .headerCont h1 {
    font-size: 19px;
  }
  .registeredSkillWrapp .headingText small {
    margin-top: 15px;
  }
  .partners-container {
    grid-template-columns: repeat(auto-fit, minmax(85px, 1fr));
  }
  .partner-box {
    height: 60px;
  }
}

@media (max-width: 767px) {
  .loginLogo {
    text-align: center;
  }
  .loginWrapp .p-4 {
    padding: 0.8rem !important;
  }
  .loginHeading h4 {
    font-size: 21px;
    margin-bottom: 12px;
  }
  .loginTabs .nav-tabs .nav-link {
    width: 46%;
  }
  .loginTabs .nav-tabs {
    margin-top: 30px;
  }
  .loginBlock {
    width: 100%;
  }
  .btn-lg {
    padding-left: 15px;
    padding-right: 15px;
  }
  .oTPBlock .form-control {
    width: 59px;
    padding: 7px 8px;
    margin: 0px 8px 0px 0px;
  }
  .regScroll {
    overflow: visible;
    min-height: 100%;
    max-height: 100%;
    padding-right: 10px;
  }
  .uploadReg {
    margin-bottom: 10px;
  }
  .educationLevel h4 {
    padding-top: 0px;
    padding-bottom: 12px;
    float: none;
  }
  .educationLevel .btn-light {
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .educationLevel ul {
    float: none;
  }
  .winnersBlockCont {
    display: block;
  }
  .winnersCard {
    width: 100%;
    margin-bottom: 30px;
  }
  .winnersWrappCarousel .winnersCard {
    width: 90%;
  }
  .cardCont .sideImg {
    margin-bottom: 10px;
  }

  .footerWrapp .socialMedia p {
    display: inline-block;
  }

  .footerWrapp ul li {
    margin-left: 0px;
    margin-right: 12px;
  }

  .festivalBg .mTminsHeaderCont {
    margin-top: 23px;
  }
  .festivalBg .headerCont small {
    color: #fff;
  }
  .festivalBg .headerCont h1 {
    color: #fff;
  }
  .festivalBg ul {
    margin-top: 17px;
  }
  .festivalBg .headerCont h1 {
    font-size: 19px;
  }

  /* MENU */
  .leftHeader .lHLogos .tnskillsLogo {
    width: 48px;
  }
  .leftHeader .lHLogos .indiaskillsLogo {
    width: 58px;
  }
  .leftHeader .lHLogos .logo3 {
    width: 41px;
  }
  .leftHeader .lHLogos .logo4 {
    width: 77px;
  }
  .leftHeader .lHLogos .tnskLogo {
    width: 72px;
  }
  .topHeader .locationCont li {
    font-size: 10px;
  }
  .topHeader .locationCont li::after {
    padding: 0px 7px;
  }

  /* MENU */

  .registeredSWinnersBlock .winnersCard {
    width: 100%;
  }
  .registeredSkillWrapp .headingText small {
    margin-top: 10px;
  }

  .winnersWrapper .dateYear {
    margin-top: 20px;
  }
  .dateYearParent {
    display: block;
  }
  .guidelines .cards {
    flex-direction: column;
    align-items: center;
  }
  .category-box span {
    font-size: 0.8rem !important;
  }
}

@media (max-width: 575px) {
  .homeBanner {
    margin-top: 0px;
  }
  .loginHeading {
    display: grid;
  }
  .loginHeading .switchBt {
    width: 240px;
    margin-left: 0px !important;
  }
  .homeBanner img {
    object-fit: cover;
    height: 214px;
  }
  .categoryCard {
    width: 100%;
    height: auto;
    margin: 0px 0px 15px 0px;
  }
  .headerCont p {
    font-size: 11px;
  }
  .headerCont h2 {
    line-height: 27px;
    font-size: 18px;
  }
  .selectSkillFooter .loginBtBlock {
    float: none;
  }
  .selectSkillFooter .skipRegText {
    margin-bottom: 11px;
  }
  .selectSkillFooter .loginBtBlock {
    width: 280px;
  }
  .skillCateBlock2 .categoryCard img {
    height: auto;
  }

  .skillCateBlock2 .margintop20 {
    margin-top: 0px;
    float: left;
    margin-bottom: 20px;
  }
  .categoryCard h3 {
    color: rgba(22, 17, 1, 1);
    font-size: 16px;
    font-weight: 600;
    margin: 13px 0px 2px 0px;
  }
  /* MENU */
  .leftHeader .lHLogos .tnskillsLogo {
    width: 36px;
  }
  .leftHeader .lHLogos .indiaskillsLogo {
    width: 42px;
  }
  .leftHeader .lHLogos .logo3 {
    width: 30px;
  }
  .leftHeader .lHLogos .logo4 {
    width: 56px;
  }
  .leftHeader .lHLogos .tnskLogo {
    width: 50px;
  }
  .topHeader .locationCont li {
    font-size: 9px;
  }
  .topHeader .locationCont li::after {
    padding: 0px 7px;
  }
  .mainHeader .leftHeader {
    display: block !important;
  }
  .leftHeader .lHLogos {
    border: none;
    justify-content: center;
  }
  .leftHeader .lHPhotos {
    justify-content: center;
    margin-top: 10px;
  }
  .lHPhotos img {
    width: 48px;
  }
  .leftHeader .lHLogos .img-fluid {
    margin-right: 10px;
    margin-left: 10px;
  }
  .switchBt {
    margin-left: 6px !important;
    margin-right: 6px !important;
    padding: 2px 11px 0px 11px;
    float: left;
    width: 143px;
    margin-bottom: 11px;
  }
  .rightHeader .roundedBtIcon {
    float: left;
  }
  .mainHeader .rightHeader {
    margin-left: auto;
    margin-right: auto;
    width: 299px;
    display: block !important;
  }
  .mainHeader .rightHeader .btn-light {
    float: left;
    margin-bottom: 11px;
    padding: 0px 11px;
  }
  .mainHeader .btn-light.roundedBtIcon {
    margin-bottom: 11px;
    padding: 0px;
  }
  .mainHeader .btn-primary {
    width: 118px;
    padding-top: 8px;
    margin: auto !important;
    display: block;
    clear: both;
  }
  .btn-light img {
    margin-right: 3px;
  }

  /* MENU */
  .guidelines {
    background-image: none;
    height: 665px;
  }
  .toggle-switch {
    margin-right: 10px;
  }
  .regScroll {
    overflow: auto;
    height: 100%;
  }
}
